/*body.login div#login:before {*/
    /*position: absolute;*/
    /*content: '';*/
    /*width: 470px;*/
    /*height: 480px;*/
    /*background: url('../img/brooke.png');*/
    /*left: -471px;*/
/*}*/
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:400,700|Poppins:400,700&display=swap');

body.login div#login {
    position: relative;
    max-width: 425px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: #fff;
    border: solid 1px #cecece;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 14px -6px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 14px -6px rgba(0,0,0,1);
    box-shadow: 0px 0px 14px -6px rgba(0,0,0,1);
}
.login form .input, .login form input[type=checkbox], .login input[type=text] {
    background: #fff;
}
#backtoblog {
    display: none;
}
.choose_container h1 {
    font-size: 34px !important;
}
.login-action-lostpassword #nav {
    text-align: center;
    margin-bottom: 24px;
    font-size: 16px;
    line-height: 19px;
    font-weight: bold;
}
.login.login-action-lostpassword h1 {
    font-size: 28px;
    padding-top: 80px;
    padding-left: 50px;
    padding-right: 50px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: center;
    color: #222222;
}
.login-action-confirm_admin_email .rebel-login {
    height: 550px;
}
.login-action-confirm_admin_email .admin-email__actions-primary a {
    margin-bottom: 10px;
    text-align: center;
}
.login-action-confirm_admin_email .admin-email__actions .button-primary {
    margin-left: 0;
}
.login-action-confirm_admin_email .terms {
    margin-top: 30px;
}
.login-action-confirm_admin_email h1.admin-email__heading {
    display: none;
}
.login-action-lostpassword #nav a {
    font-size: 16px;
    line-height: 19px;
    color: #d72d3a;
    font-weight: bold;
}
.login-action-lostpassword .button-large {
    font-weight: bold;
}
.login h1 {
    padding-top: 40px;
    padding-left: 60px;
    padding-right: 60px;
    font-family: 'Poppins', sans-serif;
    font-size: 34px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
}
.login h1 a {
    display: none;
}
.rebel-login {
    width: 100%;
    height: 480px;
    max-width: 1000px;
    margin: 10% auto;
    background: #f1f1f1;
}
.rebel-login input {outline: none;}
.rebel-login input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #fff !important;
    -webkit-text-fill-color: #222222 !important;
    color: #222222 !important;
}
body.login div#login form#loginform {
    font-family: 'NunitoSans', sans-serif;
    box-shadow: none;
    margin-top: 0;
    padding-left: 40px;
    padding-right: 40px;
}
.login input[type="text"]::placeholder, .login input[type="password"]::placeholder {
    font-family: 'NunitoSans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: left;
    color: #c7c7c7;
}
body.login div#login form#loginform p.submit input#wp-submit {
    width: 100%;
    height: 45px !important;
    display: block;
    border: none;
    margin-top: 20px;
    background: #d72d3a;
    text-shadow: none;
    font-family: NunitoSans, sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
}
body.login div#login form#loginform p.forgetmenot input#rememberme {
    width: 20px;
    height: 20px;
    object-fit: contain;
    border-radius: 3px;
    background-color: #b11a26;
    border: none;
    float: left;
    margin-top: 0;
}
.login form {
    border: none;
}
.login label[for="user_login"], .login label[for="user_pass"] {
    font-size: 0;
}
input[type=checkbox]:checked:before {
    margin: 0px 0 0 -1px;
    color: #fff;
}
.wp-core-ui .button.button-large {
    width: 100%;
    font-size: 16px;
    text-shadow: none;
    height: 45px !important;
    color: #ffffff;
    background: #d72d3a;
    border: none;
}
.message {
    display: none !important;
}
.message.reset-pass {
    display: block !important;
}
.login .privacy-policy-page-link {
    display: none;
}
.privacy-policy-link {
    display: none;
}
.terms {
    text-align: center;
    font-size: 14px;
    margin-top: -10px;
    font-family: 'NunitoSans', sans-serif;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.36;
    letter-spacing: normal;
    color: #7c7c7c;
}
.terms a {
    color: #7c7c7c;
}
.login form .forgetmenot label[for="rememberme"] {
    font-family: 'NunitoSans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: left;
    color: #222222;
}
    /*.login form .forgetmenot label[for="rememberme"] .remember_text {*/
    /*font-size: 16px;*/
/*}*/
.login form {
    padding-bottom: 0;
}
#login {
    padding: 0;
    /*padding-left: 45px;*/
}
.login input {
    border-radius: 4px;
}
.login input::placeholder {
    font-size: 16px;
    font-family: 'NunitoSans', sans-serif;
    color: #bfbfbf;
}
.login input:focus {
    border-color: #d72d3a;
    /*box-shadow: 0 0 2px #d72d3a;*/
    outline: 1px solid #d72d3a;
    border-radius: 4px;
}
.forgetmenot {
    width: 100%;
}
.forgetmenot a {
    float: right;
    font-size: 16px;
    color: #d72d3a;
    font-family: 'NunitoSans', sans-serif;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: right;

}
.forgetmenot label {
    float: left;
}
.login label {
    font-size: 0;
}
.login form {
    box-shadow: none;
}
.login label[for="become_teacher"] {
    font-size: 16px;
}
body.login div#login form#registerform input#become_teacher {
    width: 20px;
    height: 20px;
    object-fit: contain;
    border-radius: 3px;
    background-color: #b11a26;
    border: none;
    margin-top: -5px;
}
@media screen and (max-width: 450px){
    body.login div#login {
        width: 275px;
    }
    body.login div#login:before {
        display: none;
    }
    .rebel-login {
        height: 580px;
    }
    input[type=checkbox]:checked:before {
        margin: -4px 0 0 -6px;
    }
    .login h1 {
        line-height: 30px;
    }
    .terms {
        padding: 0 40px;
    }
    .forgetmenot a {
        float: left;
        padding-top: 10px;
    }
}
@media screen and (min-width: 450px) and (max-width: 782px) {
    body.login div#login {
        width: 500px;
    }
    input[type=checkbox]:checked:before {
        margin: -4px 0 0 -6px;
    }
    body.login div#login:before {
        display: none;
    }
    .rebel-login {
        height: 540px;
    }
}